body {
	font-size:8.8pt;
	}
.photo-images-off-2 {
	top:33.8mm;
	t\op:34.9mm;
	}html>body .photo-images-off-2 {top:33.8mm;
	}head:first-child+body .photo-images-off-2 {top:34.8mm;
	}
.photo {
	top:33.8mm;
	t\op:34.9mm;
	}html>body .photo {top:33.8mm;
	}head:first-child+body .photo {top:34.8mm;
	}
.email {
	left:465px;
	}
.e-1 {left:502px}
.e-2 {left:532px}
.e-3 {left:544px}

.unbulleted-beside-photo{width:430px}
.bulleted-cvs-1-beside{width:417px} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{width:407px} /* deduct 23px from unbulleted's width */

.referee-text-right {top:-80px; /* IE5.5 */
	t\op:-82px; /* IE6 */
    }html>body .referee-text-right{
    top:-79px; /* Op6 */
    }head:first-child+body .referee-text-right{
    top:-81px; /* IE7 */
    }html:not([dummy]) head:first-child+body .referee-text-right{
    top:-80px; /* Ff1.5, NN7.2, NN6.2 */
    }@media all and (min-width:0px) {head:first-child+body .referee-text-right{
    top:-80px; /* Op9, Op8.5, Op7.5 */
    }}.dummy-selector-for-opera-6 {
    }